<?php

## Codings 4rm freddy

require('dbconnect.php');

#


$username = $_POST['username'];
$activationstatus = "activated";
$activationkey = "";




$sql = "UPDATE ibank SET `status` = '$activationstatus', `activationkey` = '$activationkey' WHERE `username` = '$username'";

mysql_query($sql);

echo "Verification complete";



?><br />
<p><a href="index.php">Allocate Account Number</a></p>